<!DOCTYPE html>
<html lang="en">

<head>
    {% with custom_css="./css/easy2schedule-custom.css", title="easy2schedule_event_editor", meta_description="Serviceblick Easy2Schedule" %}
    {% include 'snippets/global-header-include.tpl' %}
    {% endwith %}
</head>

<body id="page-top"  class="az-body">
<!-- fix for Chrome browser to keep user name from displaying in other form fields -->
<!-- this is probably a legacy solution before autocomplete=off was introduced in html5: https://developer.mozilla.org/en-US/docs/Web/HTML/Attributes/autocomplete -->
<!-- guess we should remove it so that's why it's commented -->
<!-- input type="text" style="display:none;">
<input type="password" style="display:none;" -->
{% include 'snippets/pb-loader.tpl' %}
<div id="contentwrapper" style="display:none;">
    <div data-permission="easy2schedule" id="content">
        <div class="fixed-nav">
            {% with
            show_logo=true,
            logo='/style-global/img/icons/calendar.png',
            show_title=true,
            title= "Kalender für mobile Webbrowser",
            show_mobilelogo=true,
            mobilelogo = "/style-global/img/icons/calendar.png",
            index_link = "/easy2schedule/list-view.html",
            show_help_icon=true,
            help_icon_permission="dashboard",
            show_news_icon=true,
            show_apps_menu_icon=true,
            show_profile_menu_icon=true
            %}
            {% include 'snippets/parametric/pb-header-menu.tpl' %}
            {% endwith %}
            {% with
            button_1_icon='<i class=\"typcn typcn-plus-outline\"></i>',
            button_1_text="add new appointment",
            button_1_type="btn-indigo",
            button_1_display=true,
            show_search_input=true,
            search_placeholer="Suche..."
            %}
            {% include 'snippets/parametric/pb-page-menu.tpl' %}
            {% endwith %}
            <!-- form action header -->
        </div>

       <div class="az-content az-content-profile">
            <div class="container pd-t-10">
                <div class="d-md-flex d-block pb-4 border-bottom justify-content-between align-items-center w-100">
                    <div class="d-flex mr-md-auto mr-0 align-items-center">
                        <!-- left -->
                        <input type="text" id="starttime" name="starttime" class="datepicker form-control" />
                        <div class="px-1"> &mdash; </div>
                        <input type="text" id="endtime" name="endtime" class="datepicker form-control" />
                        <button id="order-button" type="button" class="btn btn-light btn-with-icon no-wrap ml-2 mb-0"><i id="sort-icon" class="typcn icon typcn-arrow-sorted-up"></i></button>
                        <button id="reload_button" type="button" class="btn btn-light btn-with-icon no-wrap ml-2 mb-0"><i id="reload-icon" class="typcn typcn-arrow-sync"></i></button>
                    </div>
                    <div class="d-flex align-items-center justify-content-end">
                    <!-- right -->
                    </div>
                </div>
            </div>

            <div class="container">
                <div id="list-view-container" class="w-100"></div>      
            </div>
        </div><!-- az-content --> 

    </div><!-- permission wrapper -->
</div><!-- content wrapper  -->
{% with select2=false, bootstrapdatetimepicker=true, momentjs=true, perfectscrollbar=true %}
{% include 'snippets/global-script-include.tpl' %}
{% endwith %}
{% with circuit="easy2schedule-listview-circuit" %}
{% include 'snippets/framework-script.tpl' %}
{% endwith %}
{% with show_menu=false, show_copyright=true %}
{% include 'snippets/parametric/pb-footer.tpl' %}
{% endwith %}
</body>

</html>

